// enables a timer with the 'timeName' binding passed in
filter = new java.util.HashMap();
filter.put('name', timerName);

timer = mcApi.timer().get(filter);
if (timer) {
  mcApi.timer().enable([timer.id]);
}